/** Shopify CDN: Minification failed

Line 23:2 All "@import" rules must come first

**/
  .b2b-nt-close-btn, 
  .b2b-nt-error-close-btn,
  button.b2b-nt-close-btn,
  button.b2b-nt-error-close-btn {
    position: absolute !important;
    top: 20px !important;
    right: 20px !important;

    background: transparent !important;
    min-height: unset !important;    
    border: none !important;           
    width: 32px !important;         
    text-align: unset !important;      
    padding-left: 0 !important;       
    padding-right: 0 !important;        
  }

  @import url('https://googleapis.com');

.b2b-nt-modal .b2b-nt-modal-header {
    font-family: 'Cormorant Garamond' !important;
    font-weight: 200 !important;
    color: #000000 !important;
    letter-spacing: 3px !important;
    text-transform: uppercase !important;
}

.b2b-nt-modal,
.b2b-nt-modal :not(.b2b-nt-modal-header) {
    font-family: Helvetica, Arial, sans-serif !important;
}

.b2b-nt-modal-customer-info h5 {
    font-weight: bold !important;
    color: #000000 !important;
}

.b2b-nt-modal .b2b-nt-modal-content-right {
    background-color: #fafafa !important;
    color: #000000 !important;
}

.b2b-nt-modal .b2b-nt-modal-content-right * {
    color: #000000 !important;
}

.b2b-nt-modal * {
    color: #000000 !important;
}

.b2b-nt-modal .b2b-nt-address-field input[type="text"],
.b2b-nt-modal .b2b-nt-address-field input[type="hidden"],
.b2b-nt-modal .b2b-nt-address-select-wrapper select,
.b2b-nt-modal .country-name {
    border-radius: 10px !important;
}

.b2b-nt-modal .b2b-nt-address-field .label-field,
.b2b-nt-modal .b2b-nt-address-select-wrapper .b2b-nt-field-label {
    margin-bottom: 3px !important;
    display: inline-block;
}

.b2b-nt-modal .b2b-nt-modal-content button:not(.b2b-nt-close-btn) {
    width: auto !important;
    min-width: unset !important;
    padding: 20px !important;
}

.b2b-nt-modal-cart-info {
    background: #fafafa !important;
}

.b2b-nt-modal-navigate button {
    width: auto !important;
    color: #fff !important;
}

.b2b-nt-modal-navigate button:hover {
    color: #000 !important;
}
